@font-face{font-family:"Poppins";src:url(../font/Poppins/Poppins-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:"Poppins";src:url(../font/Poppins/Poppins-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:"Cinzel";src:url(../font/Cinzel/Cinzel-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:"Cinzel";src:url(../font/Cinzel/Cinzel-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:"Lato";src:url(../font/Lato/Lato-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:"Lato";src:url(../font/Lato/Lato-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
*,body{margin:0;padding:0;box-sizing:border-box}
:root{--background-color:#000;--secondary-bg-color:#B34A26;--primary-color:#012112;--white:#fff;--golden-color:#d26035;--font-poppins:Poppins,sans-serif;--font-cinzel:Cinzel,serif;--font-lato:Lato,sans-serif;--font-source-code-pro:"Source Code Pro",monospace}
html{scroll-behavior:smooth;scroll-padding-top:60px}
a{text-decoration:none}
.navbar-container{max-width:94%!important;margin:0 auto;position:relative;padding:10px 20px}
.navbar-center-text{top:50%;transform:translate(-50%,-50%);font-size:18px}
nav{background-color:#00000082;padding:21px 16px!important;transition:background-color .4s ease,box-shadow .4s ease}
nav.scrolled{background-color:#fdeae3;box-shadow:0 4px 15px #0000004d}
header{width:100%;position:relative}
.navbar_flex_chield img{max-width:70px}
.offcanvas-body .nav-item,.offcanvas-body .nav-item .nav_g_line{color:#fff;text-align:center;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:400;line-height:normal;letter-spacing:1px;width:100%;position:relative;padding:12px 0}
.navbar-nav .nav_g_line::after{content:"";width:80%;height:1px;background:#b34a26;background:linear-gradient(90deg,#d2603559 0%,#d26035 55%,#d2603547 100%);position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:99;padding:0}
.navbar-nav .nav_g_line::after:last-child{background-color:transparent}
.offcanvas-header{display:flex;justify-content:center;align-items:center}
.offcanvas-header .btn-close{margin-left:0!important;position:absolute;right:40px;border:2px solid #fff!important;padding:10px!important;border-radius:50%;opacity:.5;color:#000;filter:invert(1) brightness(.1)}
.offcanvas-title{margin-top:5px}
.offcanvas-title img{max-width:90px}
.btn .line{width:35px;height:3px;display:block;margin:5px auto}
.navbar-brand{color:#fff!important}
.logo-text{font-size:22px}
.number{display:flex;flex-direction:row;align-items:center;gap:6px;justify-content:center;padding:7px 14px;background:#000;color:#fff;border:1px solid #000;font-family:'Cinzel';border-radius:7px;letter-spacing:1px}
.number img{width:22px;height:22px;filter:invert(1) brightness(17.5)}
.right-side-navbar{display:flex;gap:17px}
.navbar-toggler{border:0;box-shadow:none;padding:0}
.navbar-toggler:focus{box-shadow:none!important}
.navbar-toggler-icon{filter:invert(0) brightness(100)}
.offcanvas{max-width:368px;background:#FDF8F3}
.banner_img_box{width:100%;position:relative}
.banner_img_box::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:37%;z-index:1}
.banner_img_box img{width:100%;height:100vh}
.banner_img_box .mobile-banner{margin-top:0;height:100%}
.banner_address{font-family:var(--font-Poppins);font-size:14px;font-style:normal;font-weight:300;line-height:normal;letter-spacing:.5px;font-weight:300;line-height:normal;letter-spacing:.5px;margin-bottom:10px}
.banner_address img{max-width:18px;margin-right:0;filter:invert(1)}
.banner_content_box{width:80%;margin:auto;position:absolute;bottom:5%;left:50%;transform:translateX(-50%);z-index:1;color:#fff;text-align:center;display:flex;flex-direction:column;justify-content:center}
.banner_content_box h1{color:#fff;width:fit-content;margin:auto;display:flex;align-items:center;gap:15px;font-family:var(--font-Cinzel);font-size:32px;font-style:normal;font-weight:700;line-height:normal}
.banner_g_lineL{background:var(--golden-color);background:linear-gradient(90deg,#e8d8ac00 0%,#e8d8ac5e 50%,#e8d8acff 100%);height:1px;width:150px;position:relative}
.banner_g_lineL::before{content:" ";position:absolute;right:-5px;top:50%;transform:translateY(-50%) rotate(46deg);width:5px;height:5px;background:var(--golden-color)}
.banner_g_lineR{background:var(--golden-color);background:linear-gradient(90deg,#e80000 0%,#e8d8ac5e 50%,#e8d8ac00 100%);height:1px;width:150px;position:relative}
.banner_g_lineR:before{content:" ";position:absolute;left:-5px;top:50%;transform:translateY(-50%) rotate(46deg);width:5px;height:5px;background:var(--golden-color)}
.banner-content-bottom{display:flex;justify-content:space-around;flex-direction:row;align-items:center;margin-top:10px}
.banner-para{color:#fff;text-align:center;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:400;line-height:normal;letter-spacing:.5px;text-transform:capitalize}
.banner-para span{font-family:var(--font-Cinzel);font-size:32px;font-style:normal;font-weight:700;line-height:normal;background:linear-gradient(90deg,#d39680fa 0%,#e14e1bbf 50%,#d3390adb 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.button-box{display:inline-flex;justify-content:center;align-items:center;margin:0;cursor:pointer;margin-bottom:8px}
.button-box span{color:#fff;font-family:var(--font-Cinzel);font-size:16px;font-style:normal;line-height:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase;padding:10px 25px;background:linear-gradient(90deg,#a03604 0%,#e77249 50%,#a03604 100%)}
.g_line{position:relative}
.g_line::after{content:"";width:1px;height:60px;background:linear-gradient(180deg,#e8d8ac00 0%,#e8d8acff 55%,#e8d8ac0f 100%);position:absolute;top:50%;transform:translateY(-50%);left:-100px;z-index:99}
.g_line::before{content:"";width:1px;height:60px;background:linear-gradient(180deg,#e8d8ac00 0%,#e8d8acff 55%,#e8d8ac0f 100%);position:absolute;top:50%;transform:translateY(-50%);right:-100px;z-index:99}
.main-top-left-box{margin-bottom:40px}
.mobile_price_content{background-color:var(--background-color);padding:0}
.banner-mobile-content-bottom{justify-content:space-evenly;gap:10px}
.mobile_g_line{position:relative}
.mobile_g_line::after{content:"";width:.5px;height:70px;background:var(--golden-color);background:linear-gradient(2deg,#e8d8ac00 0%,#e8d8acff 50%,#e8d8ac00 100%);position:absolute;top:0;left:0;transform:translateX(-50%) rotate(180deg);z-index:99}
.mobile_price_content .banner-para{margin-top:0;padding:15px 0;font-size:12px;margin-bottom:0}
.mobile_price_content>.banner-para{border:.2px solid var(--golden-color);background-color:var(--secondary-bg-color)}
.overview-section{padding:80px 0;background-color:#fff;color:#fff;position:relative;width:100%}
.overview-left-box{background:#000414;background:linear-gradient(90deg,#00041400 0%,#093e3400 100%);width:100%;padding:74px 30px 74px 0}
.overview-left-box h2{color:var(--golden-color);margin-bottom:16px;font-size:25px}
.section-title{color:#d26035;font-family:var(--font-Cinzel);font-size:26px;font-style:normal;font-weight:700;line-height:normal;width:fit-content;display:flex;align-items:center;gap:25px;margin-bottom:50px}
.section-title .g_right_line{background:var(--golden-color);background:linear-gradient(90deg,#b4320a00 0%,#b3320a6e 50%,#da0000 100%);height:1px;width:150px;position:relative}
.section-title .g_right_line::after{content:" ";position:absolute;right:0;top:48%;transform:translateY(-50%) rotate(46deg);width:5px;height:5px;background:var(--golden-color)}
.para{width:78%;color:#000;text-align:justify;font-family:var(--font-Poppins);font-size:15px;font-style:normal;font-weight:400;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:40px}
.overview_main_box{display:flex;justify-content:center;align-items:center;height:100%}
.overview_img-box{position:relative;display:inline-block;margin-left:-150px}
.overview_img-box img{position:relative;z-index:2;width:98%;width:538px;height:600px}
.highlight-section{background:#000;padding:80px 0}
.highlight-section .section-title{margin-bottom:30px}
.highlight_right_box{margin-top:50px}
.highlight_left_box,.highlight_right_box{position:relative;display:inline-block}
.highlight_left_box img,.highlight_right_box img{position:relative;z-index:2}
.highlight_left_box::after{content:"";position:absolute;top:0;left:10px;right:-10px;bottom:0;border:1px solid var(--golden-color);z-index:1}
.highlight_right_box::before{content:" ";position:absolute;top:0;left:-10px;right:0;bottom:0;border:1px solid var(--golden-color);z-index:1}
.highlight_middle_section{display:flex;justify-content:space-evenly;align-items:center;flex-direction:row;gap:70px}
.highlight_g_left,.highlight_g_right{position:relative}
.highlight_g_left::after{content:"";position:absolute;background:var(--golden-color);background:linear-gradient(90deg,#ae45210d 0%,#ae0000 50%,#b40000 100%);height:1px;width:250px;transform:rotate(89deg);top:-138px;left:-113px}
.highlight_g_left::before{content:"";position:absolute;background:var(--golden-color);background:linear-gradient(90deg,#ae45210d 0%,#ae0000 50%,#b40000 100%);height:1px;width:250px;transform:rotate(270deg);top:166px;left:-111px}
.highlight_g_right::after{content:"";position:absolute;background:var(--golden-color);background:linear-gradient(90deg,#ae45210d 0%,#ae0000 50%,#b40000 100%);height:1px;width:250px;transform:rotate(89deg);top:-138px;left:-111px}
.highlight_g_right::before{content:"";position:absolute;background:var(--golden-color);background:linear-gradient(90deg,#ae45210d 0%,#ae0000 50%,#b40000 100%);height:1px;width:250px;transform:rotate(270deg);top:166px;left:-111px}
.center_box{display:grid;align-items:center;gap:16px}
.highlight-section .button-box{width:max-content;margin:0 auto;background:#fdeae3}
.highlight_box h3{color:#d26035;text-align:justify;font-family:var(--font-Cinzel);font-size:18px;font-style:normal;font-weight:600;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:0}
.highlight_box p{color:#6F6258;font-family:var(--font-Poppins);font-size:14px;font-style:normal;font-weight:300;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:0}
.amenities-section{background-blend-mode:multiply;background-size:cover;background-position:center;padding:80px 0;width:100%;overflow-x:hidden;position:relative;background-color:#fdeae3}
.amenities_sab_title{color:#fff;text-align:justify;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:400;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:0}
.amenities-box{display:flex;justify-content:space-between;flex-wrap:wrap;gap:25px;width:100%}
.amenities_main_box{flex:1 1 calc(20% - 25px)}
.amenities_img_box img{max-width:100%;margin:auto}
.amenities_main_box{width:100%;margin:0 10px}
.amenities_bottom_box,.amenities_top_box{background:#000;color:#000;padding:14px 0;text-align:center;background:#F8F5F1;background-size:cover;background-position:center;width:100%}
.amenities_bottom_box{border:1px solid var(--golden-color);border-top:none}
.amenities_top_box{border:1px solid var(--golden-color);border-bottom:none}
.amenities_top_box img,.amenities_bottom_box img{max-width:45px;margin:0 auto 10px}
.amenities_top_box p,.amenities_bottom_box p{color:#6F6258;font-family:var(--font-Poppins);font-size:18px;font-style:normal;font-weight:500;line-height:normal;margin-bottom:0}
.slick-dots{display:none!important}
.slide-arrow6{width:40px;height:40px;line-height:34px;border:2px solid #dc5b33!important;border-radius:50%;background:transparent;color:#f4e4b3;text-align:center;font-size:10px;cursor:pointer;border:1px solid var(--text-black);border-radius:100%}
.prev-arrow6{position:absolute;bottom:-70px;left:48%;z-index:99}
.next-arrow6{position:absolute;bottom:-70px;right:47%;z-index:99}
.amenities-section .button-box{margin:0 auto;text-align:center;align-items:center;width:max-content;display:block;margin-top:100px}
.section_floor{background:var(--background-color);padding:80px 0;position:relative}
#pills-tab{text-align:center;padding:0;display:flex;justify-content:center;gap:43px;width:100%;margin-bottom:64px}
.floor-button{color:#fff!important;font-family:var(--font-Poppins);font-size:18px;font-weight:500;letter-spacing:1px;background:transparent!important;border:none;position:relative;padding:20px 60px!important;font-style:normal;line-height:normal}
.floor-button.active::before{content:"";position:absolute;top:8px;left:15px;right:15px;height:1px;background:linear-gradient(90deg,transparent,#fb4400,transparent)}
.floor-button.active::after{content:"";position:absolute;bottom:8px;left:15px;right:15px;height:1px;background:linear-gradient(90deg,transparent,#fb4400,transparent)}
.floor-button.active .diamond{position:absolute;width:6px;height:6px;background:#fb4400;transform:rotate(45deg)}
.floor-button.active .diamond.tl{top:5px;left:5px}
.floor-button.active .diamond.tr{top:5px;right:5px}
.floor-button.active .diamond.bl{bottom:5px;left:5px}
.floor-button.active .diamond.br{bottom:5px;right:5px}
.floor_right-content_box{width:50%}
.floor_box_start{display:flex;gap:20px;align-items:center}
.small_box h4{color:var(--golden-color);font-family:var(--font-Poppins);font-size:14px;font-style:normal;font-weight:300;line-height:normal;margin-bottom:0}
.small_box p{color:#6F6258;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:500;line-height:normal;margin-bottom:0}
.floor_right-content_box .floor_g_line{position:relative;padding:10px 50px;margin-bottom:30px}
.floor_right-content_box .floor_g_line::after{content:"";width:100%;height:1px;background:var(--golden-color);background:linear-gradient(90deg,#e8d8ac00 0%,#ba0000 55%,#e8d8ac0f 100%);position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:99}
.nav-link{color:#6F6258!important}
.section_floor .nav-link:focus-visible{box-shadow:none!important}
.section_floor .button-box{margin-top:30px;width:max-content;margin:0 auto;background:#fdeae3;margin-top:50px;position:absolute;top:58%;left:28%}
.floor_main_box{margin-left:37px}
.price_list_section{position:relative;width:100%;padding:80px 0;overflow:hidden;z-index:1}
.price_list_section::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/about-dev-img.webp) center center / cover no-repeat;transform:scale(1.05);z-index:1}
.price_list_section::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#051322b3;background:#79717199;z-index:2;opacity:1}
.content-box{position:relative;z-index:3}
.price_table,.price_table th,.price_table td,.price_table thead tr,.price_table tbody tr{background-color:transparent!important}
.price_table tr:hover{background-color:transparent!important}
.price_small_section{display:flex;flex-direction:column;width:100%;padding:10px}
.price_small_section h4{color:#fff!important;font-family:var(--font-Cinzel);font-size:26px;font-style:normal;font-weight:700;line-height:normal;margin-bottom:0}
.price_small_section p{color:var(--golden-color);font-family:var(--font-Poppins);font-size:20px;font-style:normal;font-weight:700;line-height:normal}
.price_small_section sub{font-family:var(--font-Cinzel);font-size:16px;font-style:normal;font-weight:700;line-height:normal}
td:nth-child(2),td:nth-child(3){text-align:end}
tr{position:relative}
tr::after{content:"";width:100%;height:1px;background:var(--golden-color);background:linear-gradient(90deg,#e8d8ac00 0%,#d80000 55%,#e8d8ac0f 100%);position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:99}
.table>:not(caption)>*>*{padding:30px .5rem!important;text-align:center}
.price_list_section .button-box{margin-top:30px;width:100%;margin:0 auto;background:#fdeae3;padding:12px 20px;margin-top:20px}
.typology{width:fit-content;text-align:start}
.new-price{justify-content:center;align-items:center}
.location-section{position:relative;width:100%;padding:80px 0;overflow:hidden;background-color:#000}
.location_middle_box{position:relative;margin-top:30px}
.location_g_right{width:1px;height:100%;background:var(--golden-color);background:linear-gradient(180deg,#e8d8ac00 0%,#e8d8acff 55%,#e8d8ac0f 100%);position:absolute;bottom:0;left:-15px;transform:translateX(-50%);z-index:99}
.location_g_left{width:1px;height:100%;background:var(--golden-color);background:linear-gradient(180deg,#e8d8ac00 0%,#e8d8acff 55%,#e8d8ac0f 100%);position:absolute;bottom:0;right:-15px;transform:translateX(-50%);z-index:99}
.location_small_box{text-align:end}
.location_right_small_box,.location_right_small_box h3{text-align:start!important}
.location_small_box h3,.location_right_small_box h3{text-align:right;font-family:var(--font-Cinzel);font-size:18px;font-style:normal;font-weight:700;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:0;background:linear-gradient(90deg,#a03604 0%,#e77249 50%,#a03604 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.location_small_box p,.location_right_small_box p{color:#6F6258;font-family:var(--font-Poppins);font-size:14px;font-style:normal;font-weight:300;line-height:28px;letter-spacing:.5px;text-transform:capitalize}
.location_left_main_box,.location_right_main_box{display:flex;flex-direction:column;height:100%;justify-content:space-evenly}
.location_main_box{display:flex;align-items:center;gap:20px}
.location_left_content{justify-content:end}
.location_right_content{justify-content:start;margin-left:2px}
.location_main_box .g_left_line,.g_right_line{background:var(--golden-color);height:1px;width:100px;position:relative}
.location_main_box .g_left_line::before{content:" ";position:absolute;left:0;top:48%;transform:translateY(-50%) rotate(46deg);width:5px;height:5px;background:var(--golden-color)}
.g_right_line::before{content:" ";position:absolute;right:0;top:48%;transform:translateY(-50%) rotate(46deg);width:5px;height:5px;background:var(--golden-color)}
.location-section .button-box{width:max-content;margin:0 auto;background:#fdeae3;display:flex;margin-top:50px}
.gallery-section{position:relative;width:100%;padding:80px 0;overflow:hidden;background-color:#fdeae3}
.swiper{width:100%;height:100%;margin-left:auto;margin-right:auto;margin-bottom:30px}
.swiper-slide{text-align:center;font-size:18px;display:flex;justify-content:center;align-items:center}
.swipper-gallery-images{display:flex;flex-direction:column;gap:20px}
.gallery-box{position:relative;width:100%;margin-top:10px}
.swiper-slide img{width:100%;height:auto;border-radius:6px;object-fit:cover}
.gallery-nav{display:flex;justify-content:center;gap:20px;margin-top:20px}
.gallery-btn{width:36px;height:36px;border:2px solid #c74e29;border-radius:50%;background:transparent;color:#f4e4b3;display:flex;justify-content:center;align-items:center;cursor:pointer;transition:all .3s ease}
.gallery-btn:hover{color:#000}
.gallery-btn i{font-size:20px}
.swiper-pagination-bullets .swiper-pagination-bullet{background:transparent;opacity:1;border:1px solid var(--golden-color);width:8px;height:8px;border-radius:0;transform:rotate(45deg)}
.swiper-pagination-bullets .swiper-pagination-bullet-active{opacity:1;background:var(--golden-color)}
.gallery_bottom{display:flex;justify-content:space-between;align-items:center;gap:20px;width:100%!important;margin-top:68px!important}
.gallery_bottom .button-box{margin-top:0}
.swiper-pagination{position:static!important;width:fit-content!important}
.mySwiper1::after,.mySwiper2::after{content:" ";position:absolute;top:0;left:0;width:6%;height:100%;background:linear-gradient(90deg,#0F1D2C 0%,#0f1d2c00 100%);z-index:99}
.mySwiper1::before,.mySwiper2::before{content:" ";position:absolute;top:0;right:0;width:6%;height:100%;background:linear-gradient(270deg,#0F1D2C 0%,#0f1d2c00 100%);z-index:99}
.swiper{margin-bottom:20px;padding:0 40px}
.swiper-slide{border-radius:6px;overflow:hidden;background:#01261f}
.mySwiper2 .swiper-slide:first-child{margin-right:240px!important}
.swiper-slide img{width:100%;height:300px;object-fit:cover}
.swiper-button-prev,.swiper-button-next{color:#fff!important;width:40px;height:40px;background:#00000080;border-radius:50%;z-index:10}
.swiper-button-prev::after,.swiper-button-next::after{font-size:18px}
.developer-section{position:relative;width:100%;padding:80px 0;overflow:hidden}
.developer-section .main-top-left-box img{max-width:127px;margin-bottom:20px;filter:invert(1) brightness(108)}
.developer-section::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/about-dev-img.webp) center center / cover no-repeat;transform:scale(1.05);z-index:1}
.developer-section::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:#051322b3;background:#000000a6;z-index:2}
.developer_main_box{width:100%;display:flex;flex-direction:row;justify-content:space-between;width:91%;margin:auto}
.developer-box{display:flex;flex-direction:column;align-items:center;justify-content:center;position:relative;padding:30px 0;flex-basis:26%}
.developer-box h3{color:var(--golden-color);text-align:right;font-family:var(--font-Cinzel);font-size:30px;font-style:normal;font-weight:700;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:18px}
.developer-box p{color:#FFF;text-align:center;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:400;line-height:22px;letter-spacing:.5px;margin-bottom:0}
.developer-box::after{content:"";width:100%;height:1px;background:var(--golden-color);background:linear-gradient(90deg,#b34a2600 0%,#b34a26ff 55%,#b34a260f 100%);position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:99;padding:0}
.developer-box::before{content:"";width:100%;height:1px;background:var(--golden-color);background:linear-gradient(90deg,#b34a2600 0%,#b34a26ff 55%,#b34a260f 100%);position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:99;padding:0}
.contact-form{position:relative;width:100%;padding:80px 0;background-color:#fff}
.form-box{background:#d05f331a;box-shadow:0 389px 109px 0 #cdb05600 0 249px 100px 0 #cdb05603 0 140px 84px 0 #cdb05608 0 62px 62px 0 #cdb0560a 0 16px 34px 0 #cdb0560d;width:480px;padding:30px;margin-top:50px;display:flex;flex-direction:column;gap:20px}
.form-box .form-control,.form-select{border:1px solid #E8D8AC;background:transparent;width:100%;height:45px;padding:10px}
.form-box .form-control::placeholder{color:#ffffff8a!important;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:700;line-height:normal;letter-spacing:.885px}
.contact_button .btn,.contact_button .btn:hover,.contact_button .btn:active{display:flex;width:100%;height:45px;justify-content:center;align-items:center;background:linear-gradient(90deg,#a03604 0%,#e77249 50%,#a03604 100%);border:none;border-radius:0}
.contact_button .btn span{color:#fff;font-family:var(--font-Cinzel);font-size:16px;font-style:normal;font-weight:600;line-height:normal;letter-spacing:.5px;text-transform:uppercase}
.buiding_img{position:absolute;right:0;top:13%;height:83%!important;opacity:.9;width:40%}
.footer_section{position:relative;width:100%;padding:80px 0 0;background-color:#000}
.footer_section img{filter:invert(1);width:66.541px;height:65.833px}
.footer_section h1{color:#fff;font-family:var(--font-Cinzel);font-size:15px;font-style:normal;font-weight:700;line-height:normal;margin:25px 0}
.footer_section p{color:#6F6258;text-align:center;font-family:var(--font-Poppins);font-size:12px;font-style:normal;font-weight:400;line-height:20px;letter-spacing:.25px}
.footer_section .g_line_bottom{width:100%;height:1px;background:var(--golden-color);background:linear-gradient(90deg,#b34a2600 0%,#b34a26ff 55%,#b34a260f 100%);padding:0;margin:40px 0}
.footer_bottom{display:flex;justify-content:center;flex-wrap:wrap}
.footer_bottom p{font-size:14px}
.footer_bottom .dis{color:var(--golden-color);font-family:var(--font-Source-Code-Pro);font-style:normal;font-weight:400;line-height:normal;letter-spacing:1px;text-transform:capitalize;font-weight:600}
.footer_bottom .dis a{color:#6F6258}
.copy_right{color:#FFF;text-align:center;font-family:var(--font-Source-Code-Pro);font-style:normal;font-weight:400;line-height:normal;letter-spacing:1px;text-transform:capitalize}
.footer_bottom .comapny_promo{color:#FFF;text-align:right;font-family:var(--font-Source-Code-Pro);font-style:normal;font-weight:400;line-height:normal;letter-spacing:1px;text-transform:capitalize}
.footer_bottom .comapny_promo a{color:var(--golden-color)}
.moreless-button{color:#000;font-size:13px}
.footer_bottom .comapny_promo span{color:#FFF;font-family:var(--font-Source-Code-Pro);font-size:14px;font-style:normal;font-weight:600;line-height:normal;letter-spacing:1px;text-decoration-line:none;text-decoration-style:solid;text-decoration-skip-ink:auto;text-decoration-thickness:auto;text-underline-offset:auto;text-underline-position:from-font;text-transform:capitalize}
.modal_form_box .form-box{width:100%;box-shadow:none;margin-top:0;gap:15px}
.modal-body{padding:0!important}
.modal-header{background-color:#faefea;border:none!important;display:flex;justify-content:center;padding-bottom:0!important;border-radius:0!important}
.modal-content .btn-close{margin-left:0!important;position:absolute;right:20px;padding:10px!important;border-radius:50%;top:15px}
.modal-content .btn-close:focus{box-shadow:none!important;border:1px solid var(--golden-color)!important}
.form-box .form-control{color:#000;font-size:16px;font-style:normal;font-weight:400;line-height:normal;letter-spacing:.885px;border:none;border-bottom:1px solid #5a54546b!important;border-radius:0!important}
.form-box .form-control:focus{box-shadow:none!important;border-color:var(--golden-color)!important}
.footer_bottom_cta{position:fixed;bottom:0;left:0;z-index:99;width:100%;background:#fff}
.footer_bottom_cta .cta_button{display:flex;justify-content:space-between;align-items:center;color:#000;width:100%;height:auto;gap:15px;padding:15px 20px;flex:1}
.footer_bottom_cta .cta_button a{text-decoration:none;color:#212121;font-family:var(--font-Poppins);font-size:16px;font-style:normal;font-weight:600;line-height:normal}
.g_footer_cta{background:var(--secondary-bg-color);background:linear-gradient(2deg,#05132200 0%,#051322ff 50%,#05132200 100%);width:1px;height:44px}
.modal_form_box .form-check-label{font-size:9px;color:#000}
.whatsapp-box{position:fixed;bottom:50px;right:30px;width:42px;height:42px;z-index:999}
.contact-form .main-top-left-box{margin-bottom:41px}
.main-top-left-box h3{font-size:25px;margin-bottom:5px;color:#fff;margin-top:15px}
.texture_leaves{position:relative}
.texture_leaves::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-size:cover}
.texture_logo{position:relative}
.half_texture{position:relative}
.half_texture::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:100%;opacity:.1;background-position:left bottom}
.half_texture1{position:relative}
.half_texture1::after{content:'';position:absolute;right:0;top:0;width:100%;height:100%;opacity:.1;background-position:right top}
.highlight-section .container{z-index:99;position:relative}
.highlight-section .container-fluid{z-index:99;position:relative}
.overview-section .container{z-index:99;position:relative}
.section_floor .container{z-index:99;position:relative}
.gallery-section .container{z-index:99;position:relative}
.location-section .container{z-index:99;position:relative}
.footer_section{z-index:99;position:relative}
.modal-header .modal_logo{max-width:90px}
.carousel-indicators{margin-bottom:.5rem}
.highlight_innerbox{display:flex;align-items:center}
.highlight_innerbox img{margin-right:10px;max-width:18px}
.pro_speci p{padding-left:15px;position:relative}
.pro_speci p::before{content:'';position:absolute;left:0;top:11px;width:6px;height:6px;background:var(--golden-color);border-radius:50%}
.m_view{display:none}
.d_view{display:block}
.center_loc h3{text-align:center;font-family:var(--font-Cinzel);font-size:18px;font-style:normal;font-weight:700;line-height:28px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:0;background:linear-gradient(90deg,#bc5e3d 0%,#ba5b39 50%,#bb5d3b 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.center_loc p{color:#FFF;font-family:var(--font-Poppins);font-size:14px;font-style:normal;font-weight:300;line-height:28px;letter-spacing:.5px;text-transform:capitalize;text-align:center;margin-bottom:5px}
.developer-section h4{font-size:24px;margin-bottom:15px;color:#fff}
.d-view{display:block}
.m-view{display:none}
.specification_sec{background-color:#fff}
.specification_sec .highlight_box p{color:#000}
.gallery-section p.amenities_sab_title{color:#000}
section#location p.amenities_sab_title{color:#6F6258}
section#floor_plan p.amenities_sab_title{color:#6F6258}
.developer-section p.amenities_sab_title{color:#fff}
nav.navbar.navbar-dark.fixed-top.p-md-0{display:none}
nav.navbar.navbar-dark.fixed-top.p-md-0.scrolled{display:block}
.location_middle_box img{width:100%}
.form-box .form-control::placeholder{color:#d3390adb!important}
.contact-form p.amenities_sab_title{color:#000}
section#amenities p.amenities_sab_title{color:#000}
.price_box_inner{display:FLEX;flex-direction:column;color:#fff;text-align:center;padding:10px 30px 30px;background:#000000bd;margin:0 40px}
.price_box_inner>div{display:flex;gap:0;align-items:center;text-align:center;position:relative;margin-bottom:0;padding:10px 16px;text-align:center;margin-top:12px;justify-content:center;flex-direction:column}
.price_box_inner>div:after{content:"";width:100%;height:1px;background:var(--golden-color);background:linear-gradient(90deg,#e8d8ac00 0%,#d80000 55%,#e8d8ac0f 100%);position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:99}
.price_box_inner span{font-weight:600}
.price_box_inner h4{font-family:var(--font-Cinzel);margin-top:10PX;font-size:22px}
.price_list_section .button-box:AFTER,.price_box_inner .size:after{content:none}
.artistic_img{position:absolute;bottom:0;right:4px;color:#000;font-family:var(--font-Poppins);font-size:10px;font-style:normal;font-weight:300;line-height:20px;letter-spacing:.5px;z-index:9;margin-bottom:4px;background:#ffffff7a;padding:0 4px}
.amenities_img_box{position:relative}
.price_box_inner>div{padding:3px 16px}
.form-box .form-control::placeholder{color:#5a5454!important;font-weight:400}
.modal-content .btn-close{border:1px solid #000}
.highlight-section .button-box span,.section_floor .button-box span,.price_list_section .button-box span,.location-section .button-box span{background:#fdeae3;color:var(--golden-color)}
.animated-button1{background:transparent;padding:12px 30px;display:inline-block;-webkit-transform:translate(0%,0%);transform:translate(0%,0%);overflow:hidden;color:var(--golden-color);font-weight:700;letter-spacing:2px;text-align:center;text-transform:uppercase;text-decoration:none;-webkit-box-shadow:0 20px 50px #00000080;box-shadow:0 20px 50px #00000080}
.animated-button1::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#ad8585;opacity:0;-webkit-transition:.2s opacity ease-in-out;transition:.2s opacity ease-in-out}
.animated-button1 span:nth-child(1){top:0;left:0;width:100%;height:2px;background:-webkit-gradient(linear,right top,left top,from(#2b080800),to(#d92626));background:linear-gradient(to left,#2b080800,#d92626);-webkit-animation:2s animateTop linear infinite;animation:2s animateTop linear infinite}
.animated-button1 span:nth-child(2){top:0;right:0;height:100%;width:2px;background:-webkit-gradient(linear,left bottom,left top,from(#2b080800),to(#d92626));background:linear-gradient(to top,#2b080800,#d92626);-webkit-animation:2s animateRight linear -1s infinite;animation:2s animateRight linear -1s infinite}
.animated-button1 span:nth-child(3){bottom:0;left:0;width:100%;height:2px;background:-webkit-gradient(linear,left top,right top,from(#2b080800),to(#d92626));background:linear-gradient(to right,#2b080800,#d92626);-webkit-animation:2s animateBottom linear infinite;animation:2s animateBottom linear infinite}
.animated-button1 span:nth-child(4){top:0;left:0;height:100%;width:2px;background:-webkit-gradient(linear,left top,left bottom,from(#2b080800),to(#d92626));background:linear-gradient(to bottom,#2b080800,#d92626);-webkit-animation:2s animateLeft linear -1s infinite;animation:2s animateLeft linear -1s infinite}
.animated-button1 span{position:absolute;padding:0}
@keyframes animateTop {
0%{-webkit-transform:translateX(100%);transform:translateX(100%)}
100%{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
}
@keyframes animateRight {
0%{-webkit-transform:translateY(100%);transform:translateY(100%)}
100%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}
}
@keyframes animateBottom {
0%{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
100%{-webkit-transform:translateX(100%);transform:translateX(100%)}
}
@keyframes animateLeft {
0%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}
100%{-webkit-transform:translateY(100%);transform:translateY(100%)}
}
.overview-left-box .animated-button1{width:max-content;margin:0 auto;background:#fdeae3}
section#highlights,.section_floor,.location-section,.footer_section{background:#FDF8F3;background-blend-mode:multiply;background-size:cover;background-position:center;width:100%}
.carousel-item p.artistic_img{background:transparent;color:#fff}
.enq-btn{position:fixed;right:-61px;top:50%;z-index:999;transform:rotate(90deg);background:#fdeae3!important;color:#fff;padding:10px 22px;cursor:pointer;background:#fff;color:#d26035;border-radius:0 0 10px 10px;border-top:#ffdead;transition:1s ease-in-out;letter-spacing:1px}
.overview_img-box video{border-radius:20px;height:600px;width:500px;object-fit:cover;object-position:bottom;margin-top:0;will-change:transform}
.banner_form .form-box{margin-top:0}
.banner_form{display:none}
.pricing-section{background:linear-gradient(135deg,#FFFDFB 0%,#F9EFE8 45%,#F2DDD2 100%);position:relative;overflow:hidden;padding:80px 0}
.pricing-section::before{content:"";position:absolute;width:350px;height:350px;background:#ca76450d;border-radius:50%;top:-120px;left:-120px;filter:blur(30px)}
.pricing-card{background:#fffffff2;border-radius:5px;overflow:hidden;box-shadow:0 20px 60px #00000014}
.pricing-head{background:linear-gradient(90deg,#fdeae3,#fdeae3);display:flex;justify-content:space-between;padding:22px 30px;color:#d26035;font-size:19px;font-weight:700;letter-spacing:1px;text-transform:uppercase}
.price-row{display:flex;justify-content:space-between;align-items:center;padding:22px 30px;border-bottom:1px solid #f1e4dc;transition:.35s}
.price-row:last-child{border:none}
.price-row:hover{background:#fff6f2;transform:translateX(8px)}
.left{display:flex;align-items:center;gap:18px}
.icon{width:46px;height:46px;border-radius:50%;background:#fff4ee;display:flex;align-items:center;justify-content:center;box-shadow:0 10px 25px #c65e3426}
.icon img{width:22px}
.left span{font-size:16px;font-weight:600;color:#333}
.saving{font-size:16px;font-weight:700;color:#cc734a}
.pricing-image{overflow:hidden;border-radius:0;text-align:right}
.pricing-image img{transition:.7s;text-align:center}
.pricing-image:hover img{transform:scale(1.05)}
.button-box{display:inline-flex;margin-top:35px}
@media(max-width:1500px) {
.banner-content-bottom .g_line::after{left:-40px}
.banner-content-bottom .g_line::before{right:-40px}
.main-top-left-box h3{font-size:20px}
.prev-arrow6{position:absolute;bottom:-70px;left:47%;z-index:99}
.next-arrow6{position:absolute;bottom:-70px;right:50%;z-index:99;right:46%}
}
@media (max-width:1400px) {
.highlight-section,.amenities-section,.section_floor,.price_list_section,.location-section,.gallery-section,.developer-section,.contact-form{padding:60px 0}
.swiper-slide img{height:auto}
.main-top-left-box{margin-bottom:50px}
.location_small_box p,.location_right_small_box p{font-size:14px}
.banner_content_box h1{font-size:26px}
.banner_content_box{bottom:4%}
.g_line::before{right:-50px}
.g_line::after{left:-50px}
.para{font-size:14px}
.table>:not(caption)>*>*{padding:25px .5rem!important}
.price_small_section h4{font-size:24px}
.price_small_section p{font-size:14px}
.offcanvas-body .nav-item,.offcanvas-body .nav-item .nav_g_line{font-size:13px;padding:13px 0}
.offcanvas .offcanvas-body{padding-top:0;padding-bottom:0}
}
@media (max-width:1366px) {
.offcanvas-body .nav-item,.offcanvas-body .nav-item .nav_g_line{font-size:13px;padding:12px 0}
.offcanvas-title{margin-top:0}
.navbar-container{max-width:90%!important;margin:0 auto}
.modal_form_box .form-box{gap:8px;padding-top:20px}
.form-box .form-control{height:45px}
.section-title{font-size:22px}
.amenities_sab_title{font-size:14px}
.main-top-left-box{margin-bottom:40px}
.price_list_section .button-box{margin-top:0}
.highlight-section .button-box{margin-top:20px}
}
@media (max-width:1280px) {
.offcanvas-body .nav-item,.offcanvas-body .nav-item .nav_g_line{padding:10px 0;font-size:13px}
.banner_content_box h1{font-size:23px}
.banner-content-bottom .g_line::after{left:-20px}
.banner-content-bottom .g_line::before{right:-18px}
.g_line::before{right:-41px}
.g_line::after{left:-41px}
.form-box .form-control{height:45px}
}
@media(max-width:991px) {
.pricing-section{padding:70px 0}
.section-title{font-size:32px;margin-bottom:30px}
.pricing-card{margin-bottom:40px}
.left span{font-size:18px}
.saving{font-size:17px}
.pricing-head{padding:18px;font-size:15px}
.price-row{padding:18px}
.icon{width:40px;height:40px}
.icon img{width:18px}
}
@media (max-width:767px) {
.price_box_inner{margin-bottom:20px;margin-left:0;margin-right:0}
.offcanvas .offcanvas-body{padding:1rem}
.offcanvas-title{margin-top:20px}
.offcanvas-body .nav-item,.offcanvas-body .nav-item .nav_g_line{padding:15px 0;font-size:16px}
.button-box{justify-content:start}
.amenities-box{padding:0 15px;gap:15px}
header{height:auto}
.navbar-container{max-width:100%!important;margin:0 auto;padding:0!important}
.banner_content_box{width:100%;gap:0;bottom:7%}
#offcanvasDarkNavbar{width:80%}
.banner_content_box h1{width:100%;font-size:18px;gap:16px;justify-content:center}
.banner_g_lineL{width:30px}
.banner_g_lineR{width:30px}
.banner-content-bottom{display:none}
.banner_content_box .button-box{display:none}
.overview-section{padding:40px 0}
.section-title{font-size:18px;margin-bottom:30px;justify-content:center;width:auto}
.overview-left-box{padding:16px 0 0;text-align:center}
.highlight_g_left::before,.highlight_g_left::after{width:150px;left:-63px}
.highlight_g_left::before{top:110px}
.highlight_g_left::after{top:-81px}
.highlight_g_right::before,.highlight_g_right::after{width:150px;left:-63px}
.highlight_g_right::before{top:110px}
.highlight_g_right::after{top:-81px}
.center_box{gap:15px}
.section-title .g_right_line{width:100px}
.overview_main_box{padding:0 10px}
.para{width:100%;font-size:12px;line-height:20px;letter-spacing:.5px;margin-bottom:0;text-align:center}
.overview_img-box{margin-left:0}
.highlight_main_box{text-align:center;padding:0}
.highlight_right_box{display:none}
.highlight_middle_section{flex-direction:column;gap:30px;padding:30px 12px;align-items:flex-start}
.highlight_g_left,.highlight_g_right{transform:rotate(90deg)}
.highlight-section .button-box{justify-content:flex-start;margin-top:0}
.highlight_left_box::after{right:1px}
.highlight_left_box img{width:97%;height:auto;object-fit:cover}
.amenities_main_box{flex:1 1 calc(50% - 25px)}
.amenities_img_box img{height:unset}
.amenities_main_box:last-child{display:none}
.floor-button{padding:20px 41px!important;font-size:14px;font-style:normal;font-weight:500;line-height:normal;letter-spacing:.701px}
#pills-tab{gap:5px;margin-bottom:40px}
.floor_right-content_box{width:100%}
.floor_main_box{margin-top:30px}
.price_small_section h4{font-size:16px}
.price_small_section p{font-size:12px;margin-bottom:5px}
td:nth-child(2),td:nth-child(3){text-align:left}
.price_small_section sub{font-size:14px}
.price_table{margin-top:0;margin-bottom:0}
.price_list_section .button-box{margin-top:10px!important}
.table>:not(caption)>*>*{padding:20px .5rem!important}
.video-overlay{top:-1px;height:101%}
.location_left_main_box .location_main_box{flex-direction:row-reverse!important}
.g_left_line{transform:rotate(90deg);margin-left:-24px;width:85px!important;margin-top:35px}
.location_right_main_box .g_right_line{transform:rotate(-90deg);margin-left:-22px;width:85px!important;margin-top:26px}
.location_small_box,.location_small_box h3{text-align:left;font-size:16px}
.location_main_box{justify-content:start;gap:6px}
.location_right_small_box,.location_small_box{margin-left:-16px}
.location_left_main_box{margin-top:50px}
.location_right_main_box{margin-top:35px}
.location_right_main_box .location_main_box:last-child .g_right_line{visibility:hidden}
.location_right_main_box .location_main_box .g_right_line::after{content:" ";position:absolute;left:0;top:48%;transform:translateY(-50%) rotate(46deg);width:5px;height:5px;background:#e8d8ac}
.developer_main_box{flex-direction:column}
.form-box{width:100%;gap:15px;padding:25px 15px;margin-top:40px}
.buiding_img{display:none}
.footer_bottom{margin-bottom:0}
.footer_bottom p{font-size:12px;font-family:var(--font-Poppins)!important;letter-spacing:1.5px!important}
.footer_bottom{justify-content:center}
.gallery_bottom{flex-direction:column-reverse}
.mySwiper2 .swiper-slide:first-child{margin-right:20px!important}
.mySwiper1 .swiper-slide,.mySwiper2 .swiper-slide{padding:0}
.gallery-box{margin:0;padding:0}
.gallery_bottom{margin-top:15px!important}
.developer_main_box{margin-top:23px}
.highlight_box p{font-size:14px;line-height:22px}
.floor_main_box{margin-left:0}
.modal .modal_form_box .modal-header{padding-bottom:15px!important}
.footer_section h1{font-size:13px}
.right-side-navbar{gap:5px}
.number{gap:2px;padding:6px;font-size:14px;display:none}
.overview_main_box{align-items:center;flex-direction:column}
.highlight_box h3{line-height:22px;font-size:16px;text-align:unset}
.button-box span{font-size:14px;letter-spacing:.5px}
.amenities_sab_title{font-size:12px;line-height:20px;margin-bottom:20px}
.amenities_top_box p,.amenities_bottom_box p{font-size:14px}
.small_box h4{font-size:12px}
.small_box p{font-size:14px}
.highlight-section,.amenities-section,.section_floor,.price_list_section,.location-section,.gallery-section,.developer-section,.contact-form,.footer_section{padding:40px 0}
.developer-box h3{font-size:26px;line-height:20.046px;letter-spacing:.358px}
.developer-box p{font-size:16px;line-height:15.751px;letter-spacing:.358px}
.amenities-section .button-box,.section_floor .button-box,.location-section .button-box,.overview_main_box .button-box,.price_list_section .button-box{margin-top:50px}
.modal_form_box .form-check-label{font-size:11px}
.form-box .form-control,.form-box .form-control::placeholder{font-size:14px}
.whatsapp-box{display:none}
.highlight-section .section-title{margin-bottom:32px}
.overview_img-box img{height:unset}
.overview_main_box .overview_img-box{align-items:start;width:100%}
.highlight_g_left img,.highlight_g_right img{width:22px;height:22px}
.location_g_left{right:0}
.location_g_right{left:0}
.location_middle_box img{padding:0 15px}
.half_texture::before{background-size:34% auto}
.half_texture::after{background-size:34% auto}
.modal-header .modal_logo{max-width:90px}
.texture_logo::before{background-size:60% auto}
.footer_bottom_cta .cta_button a{font-size:13px;font-weight:500;color:#fff;background:linear-gradient(90deg,#a03604 0%,#e77249 50%,#a03604 100%);padding:12px 0;flex:1;text-align:center}
.developer-section .main-top-left-box img{max-width:109px}
.navbar_flex_chield img{max-width:70px}
nav{background-color:#093e34}
.prev-arrow6{left:38%}
.next-arrow6{right:37%}
.amenities-section .button-box{margin-top:108px}
.gallery-nav{margin-top:0;margin-bottom:20px}
.first-col .highlight_box:nth-of-type(n+5){display:none}
.second-col{display:none}
.first-col.show-all .highlight_box{display:block!important}
.second-col.show-second{display:block!important;margin-top:20px}
.center_box.speci_center_box{gap:20px}
.price_small_section{padding:4px}
.m_view{display:flex}
.d_view{display:none}
.developer-section h4{font-size:19px}
.d-view{display:none}
.m-view{display:block}
.banner-mobile-content-bottom .button-box{justify-content:center;display:flex;margin-bottom:0}
.banner-mobile-content-bottom .button-box span{font-size:12px;letter-spacing:.5px;padding:10px}
nav{background-color:#fdeae3}
.banner-para span{color:#fff;background:linear-gradient(90deg,#fffffffa 0%,#fff8f800 50%,#fffbfa00 100%);-webkit-background-clip:text;-webkit-text-fill-color:#f9f9f9}
.banner-mobile-content-bottom{padding-bottom:20px}
p.artistic_img{font-size:10px}
.animated-button1{font-size:14px;letter-spacing:1px}
.section_floor .button-box{margin-top:15px;top:45%;left:30%}
.price_box_inner h4{font-size:19px}
.overview_img-box video{width:100%;height:334px;margin-top:0;height:450px;width:100%}
.carousel-inner.banner_img_box { min-height: 525px;}
.banner_img_box .mobile-banner{min-height:525px;margin-top:0;object-fit:cover}
}
@media(max-width:390px) {
.offcanvas-body .nav-item,.offcanvas-body .nav-item .nav_g_line{font-size:13px;line-height:normal;padding:12px 0}
.offcanvas .offcanvas-header{padding:0}
.amenities_sab_title{font-size:12px}
.banner_content_box h1{font-size:15px}
.section-title{font-size:18px;margin-bottom:30px;gap:0}
.amenities_top_box p,.amenities_bottom_box p{font-size:11px;color:#000}
.floor-button{padding:19px 36px!important}
.price_small_section h4{font-size:14px}
.price_small_section sub{font-size:12px}
.main-top-left-box{margin-bottom:0}
.table>:not(caption)>*>*{padding:20px 5px!important}
.banner_content_box h1{width:100%;font-size:28px;gap:16px;justify-content:center;color:#fff}
.banner_img_box::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:23%;z-index:1}
.overview-left-box h2{color:var(--golden-color);margin-bottom:10px;font-size:16px}
nav{padding:1px 16px!important}
}
.faq-section{background:#FDF8F3;padding:90px 0;background-size:cover;background-position:center;width:100%}
.section-heading span{color:#b9784d;text-transform:uppercase;letter-spacing:3px;font-size:14px}
.section-heading h2{font-family:'Cormorant Garamond',serif;color:#fff;font-size:46px;margin:12px 0}
.heading-line{width:120px;height:2px;background:#b9784d;margin:15px auto 50px;position:relative}
.heading-line:after{content:'';width:8px;height:8px;background:#b9784d;border-radius:50%;position:absolute;left:50%;transform:translateX(-50%);top:-3px}
.custom-faq .accordion-item{background:#fdeae3;border:1px solid #b9784d59;margin-bottom:18px;border-radius:8px;overflow:hidden}
.custom-faq .accordion-button{background:#fdeae3;color:#000;font-size:18px;font-weight:500;padding:22px 30px;box-shadow:none}
.custom-faq .accordion-button:hover{background:#d25b35;color:#fff}
.custom-faq .accordion-button:not(.collapsed){background:#fdeae3;color:#000}
.custom-faq .accordion-body{background:#d25b35;color:#fff;line-height:30px;font-size:15px;padding:25px 30px}
.accordion-button::after{background-image:none!important;content:"+";width:36px;height:36px;border:1px solid #b9784d;border-radius:50%;display:flex;justify-content:center;align-items:center;color:#b9784d;font-size:22px;font-weight:300}
.accordion-button:not(.collapsed)::after{content:"−"}
.accordion-button:focus{box-shadow:none}
@media(max-width:768px) {
.section-heading h2{font-size:34px}
.custom-faq .accordion-button{font-size:16px;padding:18px}
.custom-faq .accordion-body{padding:20px;line-height:28px}
.banner_form{display:block}
.overview-left-box .animated-button1,.overview_main_box{display:none}
.swiper.mySwiper2{display:none}
}

@media(max-width:576px) {
.section-title{font-size:26px}
.price-row{flex-direction:row;gap:10px}
.saving{padding-left:58px}
.left span{font-size:17px}
.pricing-image{border-radius:0}
.footer_bottom_cta .cta_button{gap:2px;padding:15px 0}
.footer_bottom_cta .cta_button a{font-size:12px}
}